.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a77799f9-ffeb-5559-9586-b1e90cf83e7f {
margin-bottom: 70px !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-50c1f3dc-9ffb-f40a-ebaa-3564c58d3faa {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-dc36a4e4-e022-d946-5ff3-65ee00fa7e49 {
background-color: #073250 !important;
}
.lfr-layout-structure-item-02267aaf-5edd-e200-8197-618b864b324f {
background-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-757909a3-8e31-2514-7fc3-206312d4820a {
.portlet { margin-bottom: 0}

.mt-4 {margin-top: 0 !important}

.border-top {border-top: none !important}

.border-white {border-color: initial !important}
}.lfr-layout-structure-item-46dc3d79-5415-30f0-a767-9b04d2015f9e {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-1aeb1fe5-755a-27d3-8904-4dde081cd621 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-7c9b76d4-768d-b862-5964-8ba466fd74e6 {
height: 50px !important;
overflow: visible !important;
width: 220px !important;
}
.lfr-layout-structure-item-3b40dbf2-62ff-0a29-3bae-7821bb79306a {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-564e61d8-a380-7873-c9ed-a225203f6522 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-25b8caea-b194-49af-76a4-cbbb9ae1acb3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8c385f46-17a1-e2b0-aa05-fba45caec98e {
overflow: visible !important;
}
.lfr-layout-structure-item-bbc0271d-8e4e-1acf-5bf5-9e21e96e04c1 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-b0d80d00-c425-0ded-dab7-ce18c415ee0a {
text-align: right !important;
}
.lfr-layout-structure-item-5065542d-6993-c47f-14c5-38d87eb6390e {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7633eaf3-6664-e0f7-fc6f-ebc9795d8a76 {
text-align: right !important;
}
.lfr-layout-structure-item-0507d006-0a02-d22f-eeb4-776953d3c648 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-0455560e-4eb3-25fa-52f3-e45f17f9971c {
height: 36px !important;
width: 128px !important;
}
.lfr-layout-structure-item-063ce528-54dd-a135-3336-dca81db225f9 {
height: 48px !important;
overflow: visible !important;
width: 155px !important;
}
.lfr-layout-structure-item-23568b42-771f-2fe2-18a4-2e4579c9bab0 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-6e824847-749b-3730-78b8-0a0b6c852f7f {
text-align: right !important;
}
.lfr-layout-structure-item-411e9001-ad9b-7695-5c2f-54b0c5ca2d73 {
margin-bottom: 70px !important;
}
.lfr-layout-structure-item-37fa1bc0-ca2e-773a-7e7a-657812d74d7c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e899defc-c91d-350c-8a2a-36f85100a46b {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6c502512-3da2-fb25-1db0-3993ce5993dd {
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3ebd9b56-6738-a7d3-3a29-cfc7cc63023c {
overflow: visible !important;
}
.lfr-layout-structure-item-e2f5f919-e8d0-9534-a182-c7c7b6b65c1a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-725b52a5-1590-39d0-fe78-72c113bbda9d {
margin-bottom: 2rem !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-ca135667-15d5-34e9-1f41-8dafcdd0aac7 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
}
.lfr-layout-structure-item-04919f75-da4b-d2d9-b2a6-de5191fe39a0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-63ab9605-4e90-483c-ee9e-430d2cc3380e {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-cb5a505a-d184-58a8-498b-91046c82f38c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-710a2932-5bdf-d013-3866-cc283a28a089 {
overflow: visible !important;
}
.lfr-layout-structure-item-66130df0-1009-4203-9ab7-d5960413959f {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-956cce91-de19-c9d6-044f-400998cd9d3c {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-8c385f46-17a1-e2b0-aa05-fba45caec98e {
overflow: visible !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-a77799f9-ffeb-5559-9586-b1e90cf83e7f {
margin-bottom: 50px !important;
}
.lfr-layout-structure-item-dc36a4e4-e022-d946-5ff3-65ee00fa7e49 {
display: none !important;
}
.lfr-layout-structure-item-46dc3d79-5415-30f0-a767-9b04d2015f9e {
max-height: 75px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7c9b76d4-768d-b862-5964-8ba466fd74e6 {
height: 40px !important;
width: 180px !important;
}
.lfr-layout-structure-item-0455560e-4eb3-25fa-52f3-e45f17f9971c {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-063ce528-54dd-a135-3336-dca81db225f9 {
height: 45px !important;
width: 150px !important;
}
.lfr-layout-structure-item-c939a077-7605-4f19-7d4d-bc83785454a8 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-411e9001-ad9b-7695-5c2f-54b0c5ca2d73 {
margin-bottom: 50px !important;
}
.lfr-layout-structure-item-e899defc-c91d-350c-8a2a-36f85100a46b {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6c502512-3da2-fb25-1db0-3993ce5993dd {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8f1b0a6b-7822-c376-d310-411331712e20 {
padding-bottom: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-46dc3d79-5415-30f0-a767-9b04d2015f9e {
max-height: 75px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7c9b76d4-768d-b862-5964-8ba466fd74e6 {
height: 30px !important;
overflow: visible !important;
width: 150px !important;
}
.lfr-layout-structure-item-7c9b76d4-768d-b862-5964-8ba466fd74e6 {
z-index: 1;
}.lfr-layout-structure-item-5065542d-6993-c47f-14c5-38d87eb6390e {
overflow: hidden !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0455560e-4eb3-25fa-52f3-e45f17f9971c {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-063ce528-54dd-a135-3336-dca81db225f9 {
height: 30px !important;
width: 100px !important;
}
.lfr-layout-structure-item-e899defc-c91d-350c-8a2a-36f85100a46b {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-6c502512-3da2-fb25-1db0-3993ce5993dd {
display: block !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8f1b0a6b-7822-c376-d310-411331712e20 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
text-align: left !important;
}
}